body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	color: #000000;
	font-size: 12px;
	background-color: #F4F4F4;
}

p {
	word-spacing: 3px;
	line-height: 20px;
	text-align: justify;
}

li, ul {
	margin: 0;
	padding: 0;
}

ul {
	margin-left: 16px;
}

a {
	color: #808080;
	text-decoration: none;
}

h1 {
	font-size: 30px;
	font-weight: 100;
	color: #97002E;
}

h2, h2 a {
	font-size: 15px;
	color: #97002E;
	font-weight: 100;
}

img {
	border: none;
}

.light {
	color: #D8D8D8;
}

th {
	text-align: left;
}